.cadient-product-with-image .subtop {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: .1em;
  text-transform: uppercase;
  color: var(--g-font-color-subtop);
}
.h2{
  font-size: 44px ;
  font-weight: 700;
  line-height: 1 !important;
}
@media only screen and (max-width: 1024px) {
    .h2 {
        font-size: 20px;
    }
}
.cadient-product-with-image .txt-body {
  color: var(--color-body-text);
}

.cadient-product-with-image .product-image__banner_in .subtop {
  color: var(--g-font-color-subtop);
}

.cadient-product-with-image .product-image__banner_in h3 {
  color: var(--g-color-heading);
}

.cadient-product-with-image .product-image__banner_in .txt-body {
  color: var(--color-body-text);
}